# Generated by Django 4.1.2 on 2022-10-13 15:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='profile',
            options={'verbose_name': 'Profile', 'verbose_name_plural': 'Profiles'},
        ),
        migrations.RemoveField(
            model_name='profile',
            name='data',
        ),
        migrations.AddField(
            model_name='profile',
            name='dataDay',
            field=models.IntegerField(default=31, verbose_name='dataDay'),
        ),
        migrations.AddField(
            model_name='profile',
            name='dataMonth',
            field=models.IntegerField(default=12, verbose_name='dataMonth'),
        ),
        migrations.AddField(
            model_name='profile',
            name='dataYear',
            field=models.IntegerField(default=2022, verbose_name='dataYear'),
        ),
    ]
